Tables do not behave as expected
Closed, ResolvedPublic

Assigned To
None
Priority
High
Author
bzimport
Commits
Unknown Object (Commit)
Subscribers
wikibugs-l
Projects
Reference
bz3555
Description

Author: cloveious

Description:
I have aligned three parralel tables that display properly in Firefox web
browser until you click on a wikilink, and then the tables change on the screen
and go wonky. In Internet Explorer they just over lap.

The method for aligning the tables was the Table within a table so that text
would not come up the middle.


Version: unspecified
Severity: normal
OS: Windows 2000
Platform: PC
URL: http://en.wikipedia.org/wiki/List_of_Northwest_Territories_general_elections

bzimport added a project: MediaWiki-Interface.Via ConduitNov 21 2014, 8:50 PM
bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz3555.
bzimport created this task.Via LegacySep 27 2005, 12:40 AM
bzimport added a comment.Via ConduitSep 27 2005, 12:43 AM

cloveious wrote:

Screen shot of how it is intendend to look

Before clicking a wikilink in Firefox

Attached:

bzimport added a comment.Via ConduitSep 27 2005, 12:44 AM

cloveious wrote:

Firefox after clicking the Wikilink in the tables

After clicking the Wikilink

Attached:

bzimport added a comment.Via ConduitSep 27 2005, 12:47 AM

cloveious wrote:

The same table in Internet explorer

This is how it looks in Internet explorer

Attached:

bzimport added a comment.Via ConduitSep 27 2005, 1:09 AM

cloveious wrote:

I feel kinda silly for pulling the panic alarm. I have fixed the tables by
getting rid of the align=right from the two right tables. If you add those back
in, those wierd results happen. The bug is there just not as serious as I
thought and I now how to avoid it now.

bzimport added a comment.Via ConduitSep 27 2005, 3:02 PM

robchur wrote:

Ah, the joys of designing cross-browser. Yes, IE and Firefox don't do things the
same. I closed the bug, which I believe is what your last comment hinted at.

epriestley added a commit: Unknown Object (Commit).Via DaemonsMar 4 2015, 8:16 AM

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.